@charset "UTF-8";

.c-text--theme-c-a{
  width:auto;
  padding:4px 6px;
}

.w-per-25{
  width: 25%;
}
/**
* FIXME: scssの環境が管理されていなく、実行環境が不明のため
* scss管理下では無さそうなこのファイルに暫定でhotfix Style記述を行う
*/

/**
* wysiwyg利用時のボタンスタイル調整
*/
.c-post a.c-btn__label--theme-a-a--c{
    color:#fff;
    text-decoration:none;
    line-height:1.3;
}
.c-post a.c-btn__label--theme-a-a--c.small{
    color:#fff;
    text-decoration:none;
    line-height:1.3;
    padding-top:9px;
    padding-bottom:7px;
}